import { EntityManager, EntityRepository } from '@mikro-orm/postgresql';
import { AdminRole } from '../entities/adminRole.entity';
import { Injectable } from '@nestjs/common';

@Injectable()
export class AdminRoleRepository extends EntityRepository<AdminRole> {
  constructor(
    readonly em: EntityManager,
  ) {
    super(em, AdminRole);
  }

}
